
Foreman - Bug #5560

Could not Login Foreman 1.4.2 with default username and password.

05/02/2014 06:56 PM - Nali Nali

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Greetings!

Successfully installed Foreman 1.4.2 in ubuntu 12.04. Tried to login with default username as "admin" and password as "change

me", but could not login. Any suggestions ? Thanks

History

#1 - 05/02/2014 06:57 PM - Nali Nali

*password as "changeme"

#2 - 05/06/2014 07:41 AM - Dominic Cleal

- Status changed from New to Feedback

Try running "foreman-rake db:migrate && foreman-rake db:seed", perhaps there were some errors during installation.

#3 - 05/17/2017 08:46 AM - Anonymous

- Status changed from Feedback to Resolved

no reaction, closing
